{
  "type": "service_account",
  "project_id": "nbhgtytyyr-api2",
  "private_key_id": "1b17b24b5d309345b7c84d414eb9f413e5bf2bb5",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQClryN1obvXwIvQ\nxCO3qSPPJYxOJEWUPbuRhbvPvjsrrgTiNNtgy9WjXINlnXwpmImdzzOaw/HgLZTp\nAjFTaagKsU2Bl4DAaIoGfcMp1uIba0iotFZee+7yFFoq2jzi1qS6tWjhhVC5iNb0\nm773ZRFF21l/trSazl9QtW0eLKGcGLzGS+eCSzxMZDIl1gQ2GC+MlzLP/6wAkBGh\nsCZCoDJdFc8HEUHzggV3KyAgddP5iK4Gu8LZMxodNwjU78meFz6N/SfBA5p7G4zp\nEZbzqTi2JNUxXFwSDUf7Ub7PUh0rPosT5QnoFky8ABUS62JhB+GqYFSgTYbGgcq+\nTLva+ZVfAgMBAAECggEACAED94TOrEeS+YzgJNk476LiukuqSNUKoKcTQZ/w/9Uy\nSzM+fdibA39OobQP8Xp6+3KtDYb1wlyxWuhONbde9NVH50DIaYMjV9jveq/00FpI\nck3z9jCKhItTJ8rPMi4oWxS0cmCcW7oumDaF7TGmufc0xaSv6OKbXCzHjrOdQwsi\n+W8k3Bo55bSeuc0YR29Qj7VO/XY/MTLnxsioKTVcVVuVjku/z+oeokrMxME1xuq6\noNBa9CXKeqmtHiDeW77ViUMSdeKq63FLsJes23S5o1re4QhrhhloAdrMBOQ7Nh1x\nxLTSRIi10yeUxfaeO69WQIs7SDaWsWYn9r1xYBTHYQKBgQDWSUx6ekC63TRduk0l\nQppYzIt8LJjXI1vnbqc4edfPMJUzwzo0VeX4/0VeG9qN3OLACpreYlk3vJ/iQUNT\ndi18FNbwozEvAD88ZDSbLe7brQTEpo6i9JkOgSAkSOCMqYV0BTsYsBYNURdzeiCe\nRX6vRG50DAV8kA26vglEUfWp+QKBgQDF787i/CXWBLwBLpTU4bxDLi+4WtoVbzo7\nNHSOiwuJms0GfnAxDyQrzvKcDNscDg13UhVEe/dELh8sahz6ZEygqpX8LHJ0sF82\n+f+ivGHQqGBo2SHFhn7jqii4JRGoQFX3WSsTjh4i91QEmvGQAoEdtTqAuaYWLkx+\nOG2BHXXQFwKBgQCxn4iZbYUCYCHsH2WbIR43xTVJ9N2sV07zA7HxCm5s++RxR76T\nazB5uX+ShpwfQ51hemjtNbCmluAg9+AK6sbBN7UDOwKl5xqDwLwqdWStCzoMl9Nc\nGExWzYoLCa24azyH814NFMjyuOkre2xWRVzBg4PbBav2mKIIzUV5MEbmYQKBgAR3\nh/y5YgU1cCS6r2MqgPwnI66OZlOLgg3p/iNlYepGExBtdAy3YcKXVgRNifhVHNqv\ngIleHtNsEwoGjwbbkpshnmblfePCQzPTaoB6rd5unlZfaBK0GVL7+RVGyOI6KXZ+\njalQUL/LQxsjgAYW+GD6QQq8pdHkU5eZoGcEii8bAoGBAIC76yNvHKDYy6NhkayI\nybLAPMxAfeij3t/7L9Qpn1dBu/pAzlPLHSZW+TpINiYZ9SJD0d+v2jNolWbJXBA4\nC+PfZgM9JvQg4lIhEUjVglDLG8KrESukt9dn9LqAVRZ51SnzEzQJxJOf1FBo186r\nwyAso9FVkLD9CIpU8DrkiW1v\n-----END PRIVATE KEY-----\n",
  "client_email": "xgfdtyyu-api2@nbhgtytyyr-api2.iam.gserviceaccount.com",
  "client_id": "111214974103086884162",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/xgfdtyyu-api2%40nbhgtytyyr-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
